/* CSS Document */

.judge-box-data{
	background: url(../gr/ie8.png);
}

.slider-data-inner{
	background: url(../gr/ie8.png);
}

.carousel-control{
	background: url(../gr/ie8-arrow-back.png) center center no-repeat;
}

.carousel-control.right{
	background: url(../gr/ie8-arrow.png) center center no-repeat;
}